import Vue from 'vue';
import Vuex from 'vuex';
import user from './modules/user';
import other from './modules/other';
import points from './modules/points';

Vue.use(Vuex);

const store = new Vuex.Store({
	modules: {
		user,
		other,
		points
	},
});

export default store;